p  {
margin-left: 1pc;
}
h1 {
color:      #800040;
margin-left: 0pc;
text-align: center;
background-color: #D6D7F7
}
h2 {
color:      #800040;
margin-left: 3pc;
}
table {
valign: top;
margin-left: 1mm;
}

.leftside {
color: white;
font-family: arial;
font-weight: bold
font-size: smaller
}
rightside {
color: #336699;
background-color: #708EA0;
font-family: arial;
}
a.leftside:link {color:white;text-decoration: none} 	
a.leftside:visited {color:white ;text-decoration: none} 	
a.leftside:hover   {color:yellow;text-decoration: underline}
